/* -----------------------------------------------------------------------------
//
// Module Name:    atMyPages.css
//
// Description:    Page to either contain or redirect to custom CSS.
// Created by:     Aamir Afridi
// Copyright:      2008 Astun Technology Limited
//
// -----------------------------------------------------------------------------
//
// Modification History:
//
// Version  Date        Modifier			Issue	Description
//   001    30/11/2009  Aamir Afridi		    1	Initial version.
//
// -----------------------------------------------------------------------------
*/
@import url(../atMyPages.css); 



/* Bug-fix for errant tab */
#atTabBar_curTab { display: none; }
/* Customer specific styles */

input { font-family:Verdana, Ariel; }

#atButtonBar {
	padding-bottom:10px;
	border-left:1px solid #00727D;
	border-right:1px solid #00727D;
	border-bottom:1px solid #00727D;
}

#atButtonBar input,
#atLocationSearch input,
#searchForm input,
#atLocationBar_btnChangeLocation,
#atMyPageConfigure input,
.atMainLayersGroup input,
#findnearest input
{
	width:auto;
}

#atContent .atPanel .atPanelFooter { padding:0; }

#atContent #atMyPageConfigure .atPanelFooter {
	padding:5px;
}

#atMyPageConfigure {
	border:1px solid #00727D !important;
}

#atMyPageConfigure .atPanelContent {
	padding:5px !important;
}

#atMyNearest .atPanelContent img.atIcon {
	right: 7px;
    top: 8px;
    width: 40px;
	border:2px solid #D4E9E9;
}

#atLocationBar_btnChangeLocation {
	padding: 2px !important;
    top: 14px;
}

#atMapSpurForm {
	border: 0;
	background:none;
}

#atTabBar 
{15:36 26/03/2015
	background: none !important;
	border-color:#00727D;
	border-top : none;
	border-left:none;
	border-right:none;
}

#atLocationBar {
	border-left:1px solid #00727D;
	border-right:1px solid #00727D;
}

#atContent {
	border: none;
	background-color:#FFF;
}

.atMapContent {
	border: 2px solid #00727D !important;
}

.aw_results .atAddressSearchCount {
	-moz-border-radius: 0px; -webkit-border-radius: 0px;
}

#atContent #atContentConfig {
	border: 0;
	background-color: #fff;
}

.aw_results_toolbar {
	padding-bottom:5px;
}

#atTabBar
{
	padding-left: 8px;
	padding-right: 8px;
	margin-left:1px;
	margin-right:-1px;
}

#atMapSpurForm .atModule 
{
	padding: 0;
}


#atMapSpurForm .atPanel .atPanelHeader {
	background: #00727D;
	margin-bottom: -1px !important;
	padding:2px 0 8px 0;
}

#atContent .atPanelContent {
	padding:0;
}

#atMapSpurForm #atContent .atPanel h4 {
	background:#D4E9E9;
	padding:8px !important;
}

#atContent .atPanelData {
    padding: 5px 7px;
}

.atPanel .atPanelHeader h3 {
	padding: 6px 24px 0 10px !important;
}

#atLocationBar .atCurrentLocation {
	margin:0;
}

#atMapSpurForm, #atMapSpurForm #atContent div, #atTabBar input, #atTabBar input:active, #atMapSpurForm #atLocationBar div, #atMapSpurForm #atMapImageFrame #atMapImage 
{
	border-color: #00727D;
}

#atLocationBar #atLocationSearch {
	padding: 4px;
}

#atContent .atPanel h3, #atTabBar input, #atContent .atCollapseButton 
{
	background-color: transparent;
	color: #FFF;
	font-weight: bold;
}

 #atTabBar input, #atLocationBar #atLocationBar_btnPerformSearch {
 	background-color: #00727D;
	color: #FFF;
	font-weight: bold;
}

#atLocationBar input, #atLocationBar #atLocationBar_btnPerformSearch { padding:2px; }

#atTabBar input:hover {
	background-color: #fff;
	color: #00727D !important;
}

.atTabSelected { 	color: #00727D !important; }

#atLocationBar #atLocationDisplay, #atLocationBar #atLocationSelect, #atLocationBar #atLocationSearch, #atMyAlertPanelCurrent, #atContentConfig .atPanel {
	background-color: transparent;
}

#atMapSpurForm #atContent .atPanelHeader,
#atMapSpurForm #atContent .atPanelFooter,
#atMapSpurForm #atMyAlerts .atMyAlertsLocationHeader,
#atMapSpurForm #atMyAlerts .atMyAlertsLocationFooter {
	border-color: #ccc;
}

.atPanelContent h4 {
	margin:0 !important;
	padding:5px 0 !important;
}

#atMyMaps #atMapWrapper .atPanel 
{
	border: none;
}

#atMyMaps #atPanelMenu .atLayerDiv table tr
{
	background-color: #fff;
}

#atMapSpurForm #atMyMaps { padding:0 5px 0 0 !important; }


/*panels*/
.atPanel {
	border:none !important;
}

.atPanelContainer .atPanelContent {
	border-left: 1px solid #00727D !important;
	border-right: 1px solid #00727D !important;
}


.atPanelContainer .atFirst {
	padding-bottom: 0 !important;
}

.atPanelContainer .atLast {
	border-bottom: 1px solid #00727D !important;
	-moz-border-radius-bottomleft: 4px; -webkit-border-bottom-left-radius: 4px;
	-moz-border-radius-bottomright: 4px; -webkit-border-bottom-right-radius: 4px;
}


#atContent .atPanel p {
    margin: 0 !important;
}

#atWelcomePanel {
	width:100% !important;
	margin-left:0px !important;
}

#atWelcomePanel .atPanelHeader {
	padding:5px 5px 9px 3px;
}

#atWelcomePanel li {
	margin-top:10px;
}

.infoResult strong { color: #258DBF; }
.ui-dialog select, .ui-dialog input { color: #000 !important; }
.ui-state-active { font-weight: bold !important; }
.ui-state-active a { cursor: default !important; }
.ui-state-default { font-weight:normal !important;}
.ui-state-default, .ui-state-default a { color:#000 !important; }

div.ui-widget-header { background-color:#00727D !important; background-image:none !important;}

.ui-state-hover { border-color:#00727D !important; }
#atLocationBar_btnChangeLocation { background-color:transparent !important; }
.ui-state-hover .ui-icon { background-image:url(../jQuery/ui-lightness/images/ui-icons_ffd27a_256x240.png) !important; }

.ui-state-active, .ui-widget-content .ui-state-active {
	border:1px solid #00727D !important;
}

.ui-widget-header {
	background-color:#00727D !important;
}

.ui-icon-carat-1-w {
    background-position: -96px 0 !important;
}

.ui-icon-carat-1-e {
    background-position: -32px 0 !important;
}

#wrapper {
	width:1000px;
}

#headerarea,
#contentarea,
#basearea
{ width:995px; }

#footerarea { width:999px; }

#toparea .nav a { width:199px; }

#bannerarea img { margin-right:1px; }

#atPoweredBy {
    background-position:left 5px;
    height: 26px;
    margin-left: 5px;
}